<template lang="pug">
title-bar {{$t("default.rental_settings")}}
b-container
	.tile.is-ancestor
		.tile.is-vertical
			.tile.is-parent
				settings-rental.tile.is-child
</template>

<script setup>
	import SettingsRental from "@/components/settings/rental.vue"
</script>

<style lang="scss" scoped>

</style>